[
    {
        "Name": "BPQ_GH_RG_E_Collect_Cave1_Close",
        "Asset": "/Game/BP/Quests/GreatHunts/Rock_Golem/GH_RG_E/BPQ_GH_RG_E_Collect_Cave1_Close.BPQ_GH_RG_E_Collect_Cave1_Close_C",
        "Category": "GreatHunts/Rock_Golem/GH_RG_E"
    }
]